/* --------------------------------- */

* {
    box-sizing: border-box;

}
.containerNotify {z-index: 50000!important;}
html, body { background-image: url('../img/trident_bg-big.jpg'); background-size: contain; background-position: center; color: #212121; font-family: 'Montserrat', sans-serif; font-size: 16px; height: 100%; }
::selection { background: #efefef; color: #212121; mix-blend-mode: difference; }
::-moz-selection { background: #efefef; color: #212121; }
.containerView { color: #000;}
h1 { font-size: 3em; }
.hero-title { font-size: 3.5vw; line-height: 1em; font-weight: 900; text-align: center; }
.nav-title { font-size: 4em; }
a { transition: all 0.25s ease-in-out; }
.white, a.white { color: #efefef; }
.black { color: #212121; }
.pearl, a.pearl { color: #fff; }
.green, a.green { color: #00BCD4; }
.pink { color: #b73b3b; }
.blend { mix-blend-mode: difference !important; color: #efefef; position: relative; z-index: 2; font-family: "Philosopher", sans-serif; }
.bg-black { background-color: #212121; }
.bg-green { background-color: #00BCD4; }
.bg-topographic { background-image: url(https://assets.codepen.io/319606/bg-topographic.svg); background-size: 5000px; opacity: 0.1; pointer-events: none; }
.custom-cursor { position: fixed; opacity: 0; pointer-events: none; mix-blend-mode: difference; width: 30px; height: 30px; border-radius: 50%; background-color: #00BCD4; transition: transform 350ms ease; transform: translate(-50%, -50%) scale(0.3); z-index: 1000; }
.custom-cursor--link { transform: translate(-50%, -50%) scale(1.25); }
.swoosh { background-image: url('https://assets.codepen.io/319606/2023-logo-swoosh.svg'); background-size: 100%; background-repeat: no-repeat; top: 20px; left: 18px; width: 230px; height: 45px; z-index: 1000; background-position: left; }
.sticky-nav { top: 20px; left: 20px; position: fixed; width: calc(100% - 40px); z-index: 999; }
.sticky-nav.difference { background-repeat: no-repeat; background-size: contain; mix-blend-mode: difference; }
.sticky-nav.difference #nav-btn { filter: invert(0); }
.sticky-nav .logo { width: 220px; height: 45px; background-image: url(https://assets.codepen.io/319606/2023-logo-white.svg); background-size: 100%; background-repeat: no-repeat; background-position: left; z-index: 998; }
.sticky-nav #nav-btn { width: 60px; z-index: 999; filter: invert(1); }
.sticky-nav #nav-btn .icon { position: relative; width: 100%; height: 100%; fill: none; stroke-width: 8; stroke-linecap: round; stroke-linejoin: round; stroke: #fff; }
#takeover-nav { position: fixed; width: 100vw; height: 100vh; overflow-y: auto; left: 0; top: -200%; transition: all 0.5s ease-in-out; z-index: 996; }
#takeover-nav.shown { top: 0; }
#takeover-nav .nav-col { min-height: 100vh; }
#takeover-nav .nav-col a { color: #efefef; }
#takeover-nav .nav-col a:hover { color: #212121; }
#takeover-nav .nav-contact .content { max-width: 700px; }
#takeover-nav .nav-items { font-size: 2.5em; font-weight: 700; }
#takeover-nav .contact-items { font-size: 1.25em; font-weight: 700; }
#takeover-nav .contact-items a:hover { color: #00BCD4; }
#takeover-nav .social { font-size: 0.75em; }
#takeover-nav .social a { color: #00BCD4; }
#takeover-nav .social a:hover { color: #efefef; }
.gradient-overlay { bottom: 0; height: 50%; background: -moz-linear-gradient(top, rgba(33, 33, 33, 0) 0%, #212121 50%); background: -webkit-linear-gradient(top, rgba(33, 33, 33, 0) 0%, #212121 50%); background: linear-gradient(to bottom, rgba(33, 33, 33, 0) 0%, #212121 50%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00212121', endColorstr='#212121',GradientType=0); z-index: 1; border-bottom-right-radius: 15vw; pointer-events: none; }
.video-wrap { position: absolute; width: 100%; height: 100%; overflow: hidden; border-bottom-right-radius: 15vw; pointer-events: none; }
#video-bg { position: absolute; width: 100%; height: 100%; min-width: 100%; background-position: center center; background-size: cover; object-fit: cover; transform: rotate(180deg); }
section { min-height: 800px; height: 800px; width: 100%; }
section.hero { background-color: #0a090a; border-bottom-right-radius: 15vw; position: relative; }
section.two { background-color: #efefef; }
section.three { background-color: #e8d1f6;}
section.four { background-color: #00BCD4;}
section.five { background-color: #29639c;}
.certificate-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
.certificate-box { text-align: center; transition: transform 300ms; }
.certificate-box:hover { box-shadow: rgba(0, 0, 0, 0.16) 0 10px 36px 0, rgba(0, 0, 0, 0.06) 0 0 0 1px; transform: scale(1.05); }

.content.position-relative.text-center.mb-5 {
    position: relative;
    padding-top: 192px;
    width: 100%;
    display: inline-block;
}
.containerHeader--logotype { z-index: 2; float: left; margin-top: 40px; position: absolute; mix-blend-mode: difference; left: 50%; transform: translateX(-50%); height: 200px; transition: all 300ms ease;}
.containerHeader--logotype a { display: block; background-size: contain!important; width: 300px; height: 100%; background: url('../img/logo.png') no-repeat; }

/* --------------------------------- */

.containerWrapper { width: 100%; max-width: 1540px; min-width: 540px; padding: 0 84px; box-sizing: border-box; margin: 0 auto; position: relative; }
.containerContent { padding: 0 0 50px 0; overflow: hidden; position: relative; background: url('../img/polosa1.png') left bottom 10px no-repeat; }
.containerContent::before { content: ''; position: absolute; right: 0; width: 70%; height: 50px; background: #25aae1; z-index: 1;}
.containerPage { min-width: 540px; box-sizing: border-box; height: 100%; }
.containerServices { width: 100%; position: relative; display: inline-block; padding: 100px 0 0 0;}
.containerView--header { text-align: center; }
body.inside .containerPage { height: auto }

/* --------------------------------- */
.containerHeader { z-index: 900; height: 122px; width: 100%; position: fixed; background: url('../img/bacgroundtop.jpg') center no-repeat; background-size: cover;  }
.containerHeader--menu {z-index: 1000; position: relative; float: right; width: 84px; height: 120px; text-align: center; padding: 31px 0; box-sizing: border-box; cursor: pointer; }
.containerHeader--menu .menu--burger { background: #ffffffe8; border-radius: 50px; padding: 17px; margin: 0 15px 0 6px; overflow: hidden; cursor: pointer; }
.containerHeader--menu .menu--burger .menu--burger--element { float: left; width: 100%; height: 3px; background: #000; margin: 3px 0; }
.containerHeader--menu .menu--burger .menu--burger--element.short { width: 70%; }
.containerHeader .containerHeader--logotype { float: left; margin-left: 40px; margin-top: 34px; }
.containerHeader .containerHeader--logotype .containerHeader--logo { display: block; width: 180px; height: 61px; background: url('../img/logo.png') no-repeat; background-size: contain; }

.containerHeader .containerHeaderSocialBlock {  float: right; padding: 46px 36px; background-color: #25aae1;}
.containerHeader .containerHeaderSocialBlock .feedback { float: left;}
.containerHeader .containerHeaderSocialBlock .feedback img { margin: 0 15px 0 0;}
 .containerFirst--content--links { float: right; position: relative; z-index: 1000; margin: 46px 28px 0 0;}
 .containerFirst--content--links a { border-radius: 30px; margin: 0 5px 0 0; background: #ffffffe8; color: #000; display: inline-block; padding: 11px 10px; text-transform: uppercase; font-size: 13px; }
 .containerFirst--content--links a.current { color: rgba(64, 64, 64, 0.78); }

/* --------------------------------- */
.containerView { padding: 180px 0 50px 0; }
.containerView .containerView--title h1 { font-size: 67px; font-weight: 700; color: #fff; mix-blend-mode: difference; text-shadow: 0px 0px 2px black; font-family: "Philosopher", sans-serif; }
.containerView .containerView--bread a { font-size: 15px; color: #bdbdbd; text-shadow: 0px 0px 2px black; }
.containerView .containerView--content { padding: 50px 0 0 0; overflow: hidden; }
.containerView .containerView--content .containerView--content--left { float: left; width: 270px; position: relative; overflow: hidden; }
.containerView .containerView--content .containerView--content--right { margin-left: 300px; }
.containerView .containerView--content .containerView--content--right img { max-width: 100%; }
.containerView--content--present { position: relative; z-index: 800; min-height: 60vh; background: #ffffffe8; padding: 60px; box-sizing: border-box; border-radius: 60px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerMenu { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1001; background: rgba(0,0,0,0.85); }
.containerMenu--container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; display: inline-grid; justify-content: center; align-content: center; }
.containerMenu--close { position: absolute; top: 60px; right: 60px; font-size: 60px; cursor: pointer; color: #fff; }
.containerMenu--content { position: relative; display: inline-block; text-align: left; margin-bottom: -200px; opacity: 0; visibility: hidden; transition: all .3s; }
.containerMenu--content.active { margin-bottom: 0; opacity: 1; visibility: visible; }
.containerMenu--content a { display: block; color: #fff; font-size: 24px; font-weight: 600; padding: 10px 0; border-bottom: 2px solid #ffffff61; }
.containerMenu--content ul li ul li a { font-size: 18px; padding: 7px 0 7px 30px; color: rgba(255,255,255,0.7); }
.containerMenu--content a:last-child { border-bottom: none; }

/* --------------------------------- */

.containerContent--block { width: 100%; padding: 50px 0 0 0; display: inline-block; position: relative;}
.containerContent--block .containerContent--minImage {float: left; width: 40%; box-sizing: border-box; padding: 0 50px 0 0; }
.containerContent--block .containerContent--minImage.right { float: right!important;}
.containerContent--block .containerContent--minImage img { max-width: 100%; }
.containerContent--block .containerContent--minSeo { float: left; width: 60%; margin-top: 80px; padding: 0 30px 0 0; box-sizing: border-box;}
.containerContent--block .containerContent--minSeo h2 { font-size: 40px; color: #000;  }
.containerContent--block .containerContent--minSeo p { line-height: 25px;}
.containerContent--block .containerContent--minSeo ul { list-style: none;}
.containerContent--block .containerContent--minSeo ul li { text-transform: uppercase; line-height: 60px; font-size: 18px;}
.containerContent--block .containerContent--minSeo ul li::before { content: "+"; padding-right: 7px;  color: #25aae1; }

.containerServices--block { width: 100%; display: block;}
.containerServices--block::before { content: ''; position: absolute; right: 0; width: 70%; height: 15px; top: 85px; background: #0000004a; z-index: 1; }
.containerServices--block .containerServices--content { width: 25%; float: left; }
.containerServices--block .containerServices--content .containerServices--image img { width: 100%;}
.containerServices--block .containerServices--content .containerServices--image { filter: brightness(0.7);}
.containerServices--block .containerServices--content .containerServices--image:hover {filter: none; }
.containerServices--block .containerServices--content .containerServices--text { padding: 30px 0 0 60px; max-width: 400px;}
.containerServices--block .containerServices--content .containerServices--text a { font-weight: 600; text-decoration: none; color: #000; }
.containerServices--block .containerServices--content .containerServices--text a:hover { text-decoration: none;}

/* --------------------------------- */
.containerFooter {  padding: 40px 80px; overflow: hidden; color: #fff; background-color: #000; margin-top: 120px;}
.containerFooter a { color: #000; }
.containerFooter .containerFooter--times { float: left; margin-right: 65px; }
.containerFooter .containerFooter--times a { display: block; font-size: 21px; font-weight: 500; }
.containerFooter .containerFooter--times a.none { font-size: 18px; }
.containerFooter .containerFooter--menu { float: right; max-width: 300px; }
.containerFooter .containerFooter--menu a { display: block; padding: 5px 0; color: #fff; }
.containerFooter .containerFooter--copyrights { float: right; text-align: right; }
.containerFooter .containerFooter--contacts { display: block; float: right; padding: 190px 0 0 0; text-align: end;}
.containerFooter .containerFooter--first { overflow: hidden; padding-bottom: 20px; }
.containerFooter .containerFooter--second { overflow: hidden; }
.containerFooter .containerFooter--right { margin-left: 315px; line-height: 24px; }
.containerFooter .containerFooter--right span { padding-top: 5px; display: block; }
.containerFooter .containerFooter--right h3 { font-weight: 500; font-size: 18px; padding-bottom: 10px; color: #000; }
.containerFooter .containerFooter--left { float: left; width: 250px; }
.containerFooter .footerLogo { display: inline-block; }
.containerFooter .footerLogo .containerFooter--logo { display: block; width: 300px; height: 136px; background: url('../img/logo.png') no-repeat; transform: scale(1); transition: transform 300ms; }
.containerFooter .footerLogo .containerFooter--logo:hover { transform: scale(1.1); }
.containerFooter .containerFooter--social { display: inline-block; float: right; width: 100% }
.containerFooter .containerFooter--social a { float: right; margin-right: 10px; margin-top: 20px; }
.containerFooter .containerFooter--social a img { transform: scale(1); transition: transform 300ms; }
.containerFooter .containerFooter--social a:hover img { transform: scale(1.2); }
.containerFooter .containerFooter--copyrights { clear: both; width: 100%; padding-top: 40px; }
.containerFooter .containerFooter--copyrights a { font-size: 15px; display: inline-block; }
.containerFooter .containerFooter--times.graph { float: right; text-align: right; margin-right: 0;width: 100%;display: flex; align-items: flex-end; justify-content: space-between; }
.containerFooter  .containerFooter--address { float: right; text-align: end; padding-top: 20px; font-size: 11px;}
.containerFooter--left--menu { width: 100%; margin-right: 365px; }
.containerFooter--left--menu .containerFooter--left--menu--block { float: left; padding: 0 60px 0 0; box-sizing: border-box;}
.containerFooter--left--menu .containerFooter--left--menu--block a { display: block; color: #fff; padding: 0 0 10px 0;}
.containerFooter--left--menu .containerFooter--left--menu--block .mainLink { font-weight: 600; font-size: 22px;}
    /* --------------------------------- */
.containerObjects { position: relative; display: inline-block; width: calc(100% + 20px); left: -10px; }
.containerObjects .containerObjects--element { float: left; width: 33.3333%; padding: 0 10px; margin-bottom: 20px; box-sizing: border-box; }
.containerObjects .containerObjects--element--content { height: 400px; }
.containerObjects .containerObjects--element--content .containerObjects--element--item { display: block; width: 100%; height: 100%; background-size: cover !important; position: relative; }
.containerObjects .containerObjects--element--content .containerObjects--element--item h3 { font-size: 16px; position: absolute; bottom: 0; left: 0; padding: 25px; color: #fff; background: rgb(0 0 0 / 44%); width: 100%; box-sizing: border-box; }
.containerObjects .containerObjects--element--content .containerObjects--element--item h3:empty { padding: 0; }
/* --------------------------------- */

.mainBlock { position: relative; display: inline-block; width: calc(100% + 40px); left: -20px; padding-top: 35px; z-index: 10;}
.mainBlock--text { color: #ffffffad; font-size: 16px; padding-bottom: 40px;}
.mainBlock--element { width: 33.333%; float: left; padding: 0 20px; box-sizing: border-box;}
.mainBlock--image { position: relative; }
.mainBlock--image::before { content: ''; position: absolute; right: 0; width: 100%; height: 1px; top: -13px; background: #ffffff7a; z-index: 1; }
.mainBlock--image img { width: 100%; object-fit: cover; object-position: center; transform: scale(1); transition: transform 300ms; }
.mainBlock--image img:hover { transform: scale(1.05); }
.mainBlock--element.two { padding-top: 200px; }
.mainBlock--element.three { padding-top: 250px; }
.mainBlock--element.four { padding-top: 57px; }
.mainBlock--element.five { padding-top: 115px; }
.mainBlock--tile { padding-top: 35px;}
.mainBlock--tile h2 { font-size: 45px;  font-family: "Philosopher", sans-serif; transition: transform 300ms; }
.mainBlock--tile p { font-size: 15px;}
.mainBlock--tile a { color: #000; display: inline-block; width: 100%; }
.mainBlock--tile h2:hover { transform: scale(1.05);  -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); }
.mainBlock--tile h2:hover a { text-decoration: none; }
.arrowButton { padding: 15px 0 0 0; display: inline-block; filter: brightness(0.2);}
.arrowButton img { width: 50px; }


.containerView--content--right .mainBlock--element.two { padding-top: 40px; }
.containerView--content--right .mainBlock--element.three { padding-top: 80px; }
.containerView--content--right .mainBlock--element.four { padding-top: 40px; }
.containerView--content--right .mainBlock--element.five { padding-top: 80px; }
.containerView--content--right .mainBlock--image::before { background: #4646467a;}

.containerSeo {
    position: relative;
    display: flex;
    justify-content: space-between; /* розподіляє текст і зображення */
    align-items: flex-start; /* вирівнювання по верхньому краю */
    padding: 150px 0 110px 0;
    gap: 20px; /* відстань між текстом і зображенням */
}

.containerSeo::before {
    content: url(../img/bgi2.png);
    position: absolute;
    left: 130px;
    bottom: 0;
    z-index: 1;
    opacity: 0.7;
}

.containerSeo--text {
    flex: 1; /* займає половину/залежно від бажання */
    padding: 0 40px 0 10px; /* відступи всередині блоку */
    box-sizing: border-box;
    font-size: 17px;
    position: relative;
    z-index: 10;
}

.containerSeo--text h2 {
    font-size: 65px;
    font-family: "Philosopher", sans-serif;
    color: #000;
}

.containerSeo--image {
    flex: 1; /* або конкретна ширина, наприклад 50% */
    box-sizing: border-box;
    position: relative;
    z-index: 10;
}

.containerSeo--image img,
.containerSeo--image iframe {
    width: 100%;
    display: block;
}

.containerSeo--image iframe {
    aspect-ratio: 16/9;
    border: none;
}
.seo-link { transition: transform 300ms; }
.seo-link a { color: #000; display: inline-block; width: 100%; }
.seo-link:hover { transform: scale(1.03);  -webkit-transform: scale(1.03); -moz-transform: scale(1.03); -ms-transform: scale(1.03); }
.seo-link:hover a { text-decoration: none; }
/* --------------------------------- */
.video-wrap::before { content: url(../img/bg-logo-header.png); position: absolute; right: 130px; bottom: 200px; z-index: 1; max-height: 380px; opacity: 0.7; }
/* --------------------------------- */
.rightImage { float: right; padding: 0 0 40px 40px;}
.containerContant--social { display: inline-block; position: relative; padding: 20px 0 20px 0;}
.containerContant--social a { display: inline-block; padding: 0 10px 0 0; transform: scale(1); transition: transform 300ms; }
.containerContant--social a:hover { transform: scale(1.2); }
.containerContant--social img { max-width: 35px!important;}


.to-seafarers-img { width: 100%; max-height: 500px; object-fit: cover;}
/* --------------------------------- */
.containerForm { z-index: 2; max-width: 750px; margin: 50px auto; position: relative; background: #ffffffe8; box-sizing: border-box;  border-radius: 60px; color: #000; }
.containerForm #remind--form { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.containerForm h2 { font-size: 35px; padding-bottom: 30px; text-align: center;}
.container--form--block { width: 100%; }
.container--lable { display: flex; flex-direction: column; gap: 15px; justify-content: space-between; padding-block: 10px; }
.container--lable input,
.container--lable textarea { width: 100%; border: 1px solid #b7b7b77a; padding: 10px; box-sizing: border-box;}
.container--lable span { float: left; display: inline-block; color: #000; width: 150px; }
.container--lable textarea { height: 150px; resize: none; ;}
.container--lable option { color: #fff; }
.container--lable button { min-width: 250px; max-width: 300px; padding: 10px 20px;     margin: 0 auto; color: #fff; border: none; font-size: 17px; background-color: black; transform: scale(1); transition: transform 300ms; cursor: pointer; }
.container--lable button:hover { transform: scale(1.1); }
.container--lable--conf { position: relative; padding-left: 30px; line-height: 25px; }
.container--lable--conf input[type="checkbox"] {  position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.container--lable--conf .checkmark { position: absolute; top: 0; left: 0; height: 20px; width: 20px;  background-color: #fff; border: 1px solid #696969; border-radius: 3px;}
.container--lable--conf .checkmark.checkmark:after { content: ""; position: absolute; display: none; left: 5px; top: 0; width: 5px; height: 10px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg);  -ms-transform: rotate(45deg);  transform: rotate(45deg);}
.container--lable--conf input[type="checkbox"]:checked ~ .checkmark { background-color: #000; }
.container--lable--conf input[type="checkbox"]:checked ~ .checkmark::after { display: block; }

.containerFooter--block-list { display: flex; justify-content: space-around; position: absolute; left: 0; gap: 40px; margin-left: 84px; align-items: center; text-align: left; }
.containerFooter--logo-list img { width: 150px; transform: scale(1); transition: transform 300ms; }
.containerFooter--logo-list img:hover { transform: scale(1.1); }
.containerFooter--logo-list p { font-size: 11px; font-weight: 500; }
.containerFooter--logo-list { cursor: pointer; text-decoration: none !important; }

/* --------------------------------- */
@media screen and (max-width: 1700px){
    .video-wrap::before { content: ''; display: none; }
}
@media screen and (max-width: 2000px){
    .video-wrap::before { content: url(../img/bg-logo-header-small.png); max-height: 150px; right: 0; bottom: 350px; }
}
@media screen and (max-width: 1340px){
    .containerFirst .containerFirst--content--slider p { padding-right: 50px; }
    .containerContent { background: url(../img/polosa1.png) left -85px bottom 10px no-repeat; }
}
@media screen and (max-width: 1280px){
    .containerFirst .containerFirst--content--logotype .containerFirst--content--logo { margin-left: 20px; width: 175px; background-size: contain; margin-top: 10px; height: 60px;}
}
@media screen and (max-width: 1200px){
    .containerWrapper { padding: 0 50px; }
    .hero #video-bg { object-position: 0 20vw; }
    .hero { height: 75vh; }
    .containerFooter--left--menu .containerFooter--left--menu--block { padding: 0 25px 0 0; max-width: 265px; }
}
@media screen and (max-width: 1199px) {
    .hero #video-bg { object-position: 0 15vw; }
}
@media screen and (max-width: 1024px){
    .containerFirst .containerFirst--content--menu { display: none;}
    .containerFirst--content--logotype .containerFirst--content--menu { display: block; width: 30px; float: left; padding: 10px; border-radius: 45px; margin: 17px 15px 13px 20px; overflow: hidden; cursor: pointer; background-color: #25aae1;}
    .video-wrap::before { content: ''; height: 0; }
    .mainBlock--element { width: 50%; margin-bottom: 30px; }
    .mainBlock--element,
    .mainBlock--element.three,
    .mainBlock--element.four { padding-top: 0; }
    .mainBlock--element.two { padding-top: 280px; }
    .mainBlock--element.five, .mainBlock--element.six { padding-top: 115px; }
    .containerView--content--right .mainBlock--element.three,
    .containerView--content--right .mainBlock--element.four { padding-top: 0; }
    .containerView--content--right .mainBlock--element.five,
    .containerView--content--right .mainBlock--element.two,
    .containerView--content--right .mainBlock--element.six { padding-top: 80px; }
    .mainBlock--image img  { max-height: 600px; }
    .mainBlock--tile h2 { font-size: 32px; }
    .containerHeader--logotype { height: 90px; left: 0; transform: translateX(0); margin-top: 20px; }
    .containerSeo { padding: 50px 0 80px 0; flex-direction: column-reverse; }
    .containerSeo::before { content: ''; height: 0; }
    .containerSeo--text { width: 100%; padding: 0; margin-bottom: 30px; font-size: 16px; }
    .containerSeo--image { width: 100%; text-align: center; }
    .container--form--block { width: 100%; }
}
@media screen and (max-width: 1000px){
    .containerFooter { margin-top: 50px; }
    .containerFooter .containerFooter--right { margin-left: 0; clear: both; padding-top: 30px; }
    .containerFooter--left--menu { margin-right: 0; }
    .containerFooter--left--menu .containerFooter--left--menu--block { float: none; padding: 0; }
    .containerFooter--left--menu .containerFooter--left--menu--block:not(:last-child) { margin-bottom: 30px; }
    .containerFooter .containerFooter--menu { margin-left: 0; float: none;  }
    .containerFooter .containerFooter--social a { float: left; }
    .containerFooter .containerFooter--address { float: left;  text-align: left;}
    .containerFirst::after { width: 100%; }
    .containerFirst .containerFirst--content--slider h3 { font-size: 40px; line-height: 55px; }
    .containerFirst .containerFirst--content--right { width: calc(100% - 85px); }
    .containerObjects .containerObjects--element { width: 50%; }
    .rightImage { margin-bottom: 30px; padding: 0; float: none; }
    .certificate-list { grid-template-columns: repeat(2, 1fr); }
    .containerView .containerView--content .containerView--content--left { width: 100%; }
    .containerView .containerView--content .containerView--content--right { margin-left: 0; clear: both; }
    .containerView .containerView--content .containerView--content--right img { max-width: 100%; max-height: 600px; object-position: center; object-fit: contain; }
    .containerView .containerView--title h1 { font-size: 60px;  }
    .containerFooter--block-list { position: static; float: left; margin-top: 20px; margin-left: 0; }
    .containerFooter .containerFooter--times.graph { float: right; text-align: right; margin-right: 0; width: 100%; display: block; }
}
@media screen and (max-width: 800px) {
    .mainBlock--element { width: 100%; margin-bottom: 30px; }
    .mainBlock--element,
    .mainBlock--element.two,
    .mainBlock--element.three,
    .mainBlock--element.four,
    .mainBlock--element.five,
    .mainBlock--element.six { padding-top: 0; }
    .mainBlock--element { width: 100%; }
    .containerView--content--right .mainBlock--element.two,
    .containerView--content--right .mainBlock--element.three,
    .containerView--content--right .mainBlock--element.four,
    .containerView--content--right .mainBlock--element.five,
    .containerView--content--right .mainBlock--element.six { padding-top: 0; }
    .mainBlock--text { display: none; }
}
@media screen and (max-width: 700px){
    .containerFirst .containerFirst--content--slider h1 span { font-size: 40px;}
    .containerFirst .containerFirst--content--slider h1 { font-size: 40px; color: #fff; font-weight: 300; line-height: 43px; padding-bottom: 0; padding-right: 0;}
    .containerFirst .containerFirst--content--slider h3 { font-size: 30px; line-height: 40px; padding-right: 0; }
    .containerFooter .containerFooter--times.graph { float: left; text-align: left; padding-top: 10px; }
    .containerFooter .containerFooter--copyrights { text-align: left; }
    .containerObjects .containerObjects--element { width: 100%; }
    .containerPage { height: auto; }
    .containerFirst { height: 700px; }
    .containerFirst .containerFirst--content--slider { padding: 31px 31px 75px 97px; }
    .certificate-list { grid-template-columns: repeat(1, 1fr); }
}
@media screen and (max-width: 767px) {
    #takeover-nav .nav-menu { min-height: 500px; }
    #takeover-nav .nav-menu a {  color: #212121; }
    #takeover-nav .nav-menu a:hover { color: #efefef; }
    #takeover-nav .nav-contact { min-height: 600px; }
    #takeover-nav .nav-contact .nav-title { font-size: 2.5em; }
}
@media screen and (max-width: 575px) {
    header .swoosh {
        width: 165px;
        height: 35px;
        top: 10px;
    }
    header .sticky-nav {
        top: 10px;
    }
    header .sticky-nav .logo {
        width: 150px;
        height: 35px;
    }
    header .sticky-nav #nav-btn {
        width: 40px;
    }
    header #takeover-nav .contact-items {
        font-size: 1em;
    }
    .hero {
        min-height: 700px;
        height: 700px;
    }
    .hero .hero-title {
        font-size: 12vw;
    }
    .hero #video-bg {
        object-position: 0 30vw;
    }
}